GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions | Variables
secure_endpoint.h File Reference
`#include "src/core/iomgr/endpoint.h"`
`#include <grpc/support/slice.h>`

Go to the source code of this file.

## Functions
grpc_endpoint * | grpc_secure_endpoint_create (struct tsi_frame_protector *protector, grpc_endpoint *to_wrap, gpr_slice *leftover_slices, size_t leftover_nslices)

## Variables
int | grpc_trace_secure_endpoint

## Function Documentation

grpc_endpoint* grpc_secure_endpoint_create | ( | struct tsi_frame_protector * | protector,
|  | grpc_endpoint * | to_wrap,
|  | gpr_slice * | leftover_slices,
|  | size_t | leftover_nslices
| ) |  |

## Variable Documentation

int grpc_trace_secure_endpoint